<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Contacto</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='cssform.css'>
    <script src="good.js"></script>

    <!-- <link rel="stylesheet" href="css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/a580189643.js" crossorigin="anonymous"></script>
</head>

<body>
    <div class="grid-container">


        <div class="contenedor">
            <h4>Contacto</h4>
        </div>

        <!-- Formulario de contacto de conatcto -->
        <div class="contacto">
            <!-- ../end.html -->
            <form action="../404/index.html" id="formulario">

                <input name="nombre" type="text" class="form-control" id=" exampleFormControlInput1 " placeholder="Nombre">
                <div class="error" id="errorNombre"></div>
                <br id="separador1">
                <input name="correo" type="email" class="form-control" id="exampleFormControlInput1" placeholder="Correo">
                <div class="error" id="errorCorreo"></div>
                <br id="separador2">
                <input name="asunto" type="text" class="form-control" id="exampleFormControlInput1" placeholder="Asunto">
                <div class="error" id="errorAsunto"></div>
                <br id="separador3">
                <textarea name="mensaje" class="form-control" id="exampleFormControlInput1" rows=4 cols=22 placeholder="Mensaje"></textarea>
                <div class="error" id="errorMensaje"></div>
                <div class="error" id="errorMensaje"></div>

                <input onclick="return formularioValidar();" type="submit" class="btn btn-primary" id="botoncentar" value=" Enviar ">



            </form>
            <br>
            <form action="../index.html">
                <input onclick="volver()" type="submit" class="btn btn-primary" id="volver" value=" Volver ">
            </form>


        </div>

        <style>
            .error {
                color: red;
            }
        </style>

        <!-- Mis datos de conatcto -->
        <div class="Micontacto">

            <i class="fas fa-envelope"></i> <label for="fname">cedeecomza@gmail.com </label><br>
            <i class="fas fa-map-marker-alt"></i> <label for="fname">Entre Rios 78
                    Ciudad - Mendoza - Argentina.</label><br>
            <i class="fas fa-phone-square-alt"></i><label for="fname">+5492614204182 / 4204226</label><br>
            <div class="col col-social-icons">
                <a href="#"><i class="fa fa-facebook"></i></a>
                <a href="#"><i class="fa fa-instagram"></i></a>
                <a href="#"><i class="fa fa-twitter"></i></a>
            </div>
        </div>

    </div>
</body>

</html>